	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/10/2017 18:05
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 24px;
    font-style: normal;
    text-align: center;
    line-height: 70px;
    padding-left: 26px;
    padding-right: 26px;
}

.flaticon-logout:before { content: "\f100"; }
.flaticon-magnifying-glass:before { content: "\f101"; }
.flaticon-paper-bag:before { content: "\f102"; }
.flaticon-social:before { content: "\f103"; }